Subject: Re: Rate limiting AP bandwidth change messages in ieee80211_config_bw?

From: Johannes Berg <[email-masked]>
Date: Thu, 01 Oct 2015 09:48:25 +0200

> For what purpose?  Or rather, when a user sees this in their dmesg,
> what are they supposed to do about it?

I think the idea isn't that the user would do something, but more that
in case of performance issues, or perhaps driver/device bugs handling
the changes, or similar you'd have an indication that this happened.

> > perhaps we should try rate limiting it then? Could you check if 
> > that
> > actually works?
> 
> I'll think on it, sure.  I was hoping sdata_dbg would be sufficient
> because it's much easier, but if there's value in the message I can
> look at limiting it in some fashion.
> 

Thanks.

johannes